## oem-somerville-oranguru-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-oranguru-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Oranguru-Adl. (LP: #1960901)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:48:19 +0800
