## oem-somerville-oranguru-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-oranguru-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Oranguru-Adl. (LP: #1958396)

 -- Dirk Su <dirk.su@canonical.com>  Thu, 20 Jan 2022 12:58:23 +0800
