## oem-somerville-oranguru-adl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-oranguru-adl-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:46:36 +0800
